@charset "utf-8";
@import url("../estiloarpa.css");
.texto {
	font-family: "Courier New", Courier, monospace;
}
.busqueda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
}
.layerbusqueda {
	background-color: #993300;
}

.borde {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.bordescompletos {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.barrainferior {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.parrafopeq {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	color: #666666;
}
.titulopagina {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-style: normal;
	color: #000000;
}
.subtitulos {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333333;
}
.textonormalcolor {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #666666;
	line-height: 25px;
}
.bordescompletosmargen {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.Nombredelaobra {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	color: #000000;
	font-weight: bold;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #666666;
	line-height: 25px;
}
.parrafonormal {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	color: #666666;
}
